/* Trade leads CSS Document */
/*..................... Tradelead Page color changes and additions .............*/
#tradelead #col-wrapper {
	border:1px solid #0099cc;
	/*border-left:none;*/
}
#tradelead ul#nav li.current a{
	background:#0099cc;
	border-bottom:1px solid #016aa1;
	border-left:2px solid #016aa1;
}
#tradelead table.subcat-top th{color:#0099cc}

#tradelead p.rcol-bar{background:#0099cc;}
#tradelead #right-col ul#side-nav li a.rnav-current,
#tradelead #right-col ul#side-nav li li a.rnav-current span.underline {color:#0099cc;}
#tradelead #comp-prod-head h1{color:#0099cc}
#tradelead #comp-prod-head h1 img{margin-left:-4px;padding-right:2px}
#tradelead p.promote {background:#fff url(../imgHTTPS/orangearrow.gif) no-repeat 40px 12px;} 
#tradelead p.promote {margin-right:9px;}

#tradelead h3.contact-header{
	border-top:5px solid #0099cc;
	border-bottom:1px solid #0099cc;
	color:#0099cc;
}
#tradelead .comp-contact{border:1px solid #0099cc}

.comp-contact table#tl-signin{
	text-align:left;
	background:#f2f2f2;
}
.comp-contact table#tl-signin th{
	width:184px;
	border:none;
}
.comp-contact table#tl-signin td{border:none;}

.comp-contact p#tl-login{
	padding:6px 0 8px 0; 
	text-align:center;
	border-bottom:1px solid #ccc;
	background:#fff;
}
.comp-contact table#tl-signin td.member-id {padding-top:12px;}
.comp-contact table#tl-signin th.member-id {padding-top:14px;position:relative;top:2px;}
.comp-contact table#tl-signin th p{margin-left:93px}
.comp-contact table#tl-signin td p{padding:4px 0 }
.comp-contact table#tl-signin td p input{width:203px;padding:0 1px}
.comp-contact table#tl-signin td#sublogin2 input{width:auto;padding:0}
.comp-contact table#tl-signin #sublogin p{margin-left:84px;padding-top:2px;}
.comp-contact table#tl-signin #sublogin2 p{margin-left:323px;padding-top:0;padding-bottom:18px;position:relative;top:-1px}
.comp-contact #signin-contactbox h3.extra-padb{	padding-bottom:8px;}
#signin-contactbox h3.contact-header input{top:4px}

/*.............................. css below for tradelead-index 2.3. 2006 ...........................*/
.tlindex #breadcrumb p.promote {width:10em;background:#fff url(../imgHTTPS/orangearrow.gif) no-repeat 10px 12px; }
* html .tlindex #breadcrumb p.promote {background:#fff url(../imgHTTPS/orangearrow.gif) no-repeat 12px 12px; }

/*.......... trade lead by date css below 10.3.2006 .................*/
table#tshowbydate{
 table-layout:fixed;
 width:515px;
 margin:10px auto 15px;
 text-align:center;
clear:both
}
table#tshowbydate td{border-right:1px solid #09c ;padding:0px 3px}
table#tshowbydate td.last{border-right:0}
table#tshowbydate th.year-date {padding-bottom:10px;}
table#tshowbydate th.year-date span{ padding:10px 10px;}
table#tshowbydate th{font-weight:normal;padding-right:10px}
#breadcrumb2 .tsdate {padding-top:12px}
#tradeshow p.rowtop2{padding-top:7px}


/* additions for international trade lead pages - eg add this class to body tag inttl */
 
/* set current tab  */
.inttl ul#nav li.current a{
 background:#68BAD5!important;
 border-bottom:1px solid #09c!important;
 border-left:2px solid #09c!important;
}
.inttl .subtab li.current-cat{ 
 background:#68bad5 url(../imgHTTPS/blue-down-arrow-int.gif) no-repeat 10px 8px!important;
 border:1px solid #68bad5!important;
 border-bottom:none!important;
}
.inttl .subtab,
.inttl #results {border-bottom:2px solid #68bad5!important}
 
/*...................... changes to international trade-lead page */
.inttl #col-wrapper {
 border:1px solid #68bad5!important;
 border-left:none!important;
}
.inttl table.subcat-top th{color:#68bad5!important}
 
.inttl p.rcol-bar{background:#68bad5!important}
.inttl #right-col ul#side-nav li a.rnav-current,
.inttl #right-col ul#side-nav li li a.rnav-current span.underline {color:#68bad5!important;}
.inttl #comp-prod-head h1{color:#68bad5!important}
 
.inttl h3.contact-header{
 border-top:5px solid #68bad5!important;
 border-bottom:1px solid #68bad5!important;
 color:#68bad5!important;
}
.inttl .comp-contact{border:1px solid #68bad5!important}
.inttl table#tshowbydate td{border-right:1px solid #68bad5!important;}

.inttl #outer .results2 {margin-bottom:0 !important;border-bottom:none !important}

.inttl #sub-catmain p.refine{color:#09c!important;background:#e1f3f7!important}
.inttl #sub-catmain {border-color:#e1f3f7!important}





